{
    "dc_identifier": "nl.gm0252.2c.2019.2634630-16",
    "dc_title": "Raadsvergadering 2019-11-28 - Gedragscode integriteit politieke ambtsdragers",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heumen op 2019-11-28. Onderdeel: Gedragscode integriteit politieke ambtsdragers.",
    "dc_source": "https://heumen.notubiz.nl/vergadering/571081",
    "dc_publisher": "gm0252",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2019-11-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Heumen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heumen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0252.2c.2019.2634630-16",
    "dc_externalIdentifier": "2634674",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-28",
    "foi_meetingNumber": "2634630",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "34.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.1",
            "dc_title": "Raadsvoorstel gedragscode integriteit",
            "foi_fileName": "Raadsvoorstel_gedragscode_integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039834/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.2",
            "dc_title": "Raadsbesluit gedragscode integriteit",
            "foi_fileName": "Raadsbesluit_gedragscode_integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039837/2"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.3",
            "dc_title": "Gedragscode politieke ambtdragers van de gemeente Heumen",
            "foi_fileName": "Gedragscode_politieke_ambtdragers_van_de_gemeente_Heumen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039835/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.4",
            "dc_title": "Gedragscode voor burgemeester en wethouders",
            "foi_fileName": "Gedragscode_voor_burgemeester_en_wethouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039836/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.5",
            "dc_title": "Huidige gedragscode bestuurders",
            "foi_fileName": "Huidige_gedragscode_bestuurders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8039838/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2019.2634630-16.doc.6",
            "dc_title": "2019-11-28 Motie PvdA Gedragscode integriteit politieke ambtsdragers - AANGENOMEN",
            "foi_fileName": "2019-11-28_Motie_PvdA_Gedragscode_integriteit_politieke_ambtsdragers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8222647/2"
        }
    ]
}